
.lkd-all-banner-container1 {
  padding: 1% 2%;
  background: linear-gradient(#d2e6ec, #fff, #f4f9fa);
  container-type: inline-size;
}
.lkd-all-banner-container1[data-lkd-padding=“none”]{
padding: 0;
}
.lkd-all-banner-container1[data-lkd-padding-breadcrumb=“none”]{
padding-top: 0;
}

.lkd-all-banner1 {
  display: grid;
  gap: 1rem;
  margin: 0;
}

.lkd-all-banner1-img1 {
  display: block;
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.lkd-all-banner2 {
  display: grid;
  gap: 1rem;
  margin: 0;
  position: relative;
}
.lkd-all-banner2-grid1 {
  display: grid;
  gap: 1rem;
  margin: 0;
  grid-template-areas:
	     "col1"	
         "col2";
}
.lkd-all-banner2-grid1-col1 {grid-area: col1;}
.lkd-all-banner2-grid1-col2 {grid-area: col2; justify-self:start; align-self: center; }

.lkd-all-banner2-img-main {
  display: block;
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.lkd-all-banner3 {
  display: grid;
  margin: 0;
  grid-gap: 1rem;
  position: relative;
}
.lkd-all-banner4 {
  display: grid;
  margin: 0;
  padding: 0 2%;
}

.lkd-all-banner5 {
  display: grid;
  margin: 0;
  grid-gap: 1rem;
  position: relative;
}
.lkd-all-banner6 {
  display: grid;
  gap: 1rem;
  margin: 0;
  position: relative;
}
.lkd-all-banner6-img-main {
  display: block;
  width: 100%;
  aspect-ratio: 2 / 1;
  object-fit: cover;
}

.lkd-all-banner7 {
  display: grid;
  gap: 1rem;
  margin: 0;
  position: relative;
}
.lkd-all-banner7-img-main {
  display: block;
  width: 100%;
  height:200px;
  object-fit: cover;
}
.lkd-all-banner7-img-main2 {
  display: block;
  width: 100%;
  height:235px;
  object-fit: cover;
}

.lkd-all-banner1-SM {
display: grid;gap: 1rem;margin: 0;width: 100%;margin: auto;position: relative;
}
.lkd-all-banner1-SM-overlay1 {
 position:absolute;
 background-color: rgba(0,0,0,0.35);
 bottom: 0;
 left: 0;
 padding:2% 2%;
 width:100%;
}

.lkd-all-banner-overlay1-h {
 position:absolute;
 background-color: rgba(0,0,0,0.35);
 bottom: 0;
 left: 0;
 padding:1% 2%;
 width:100%;
}

.lkd-all-banner-overlay1-v {
 position:absolute;
 background-color: rgba(0,0,0,0.4);
 bottom: 0; 
 right: 0;
 padding:2%;
 width:100%;
}
.lkd-all-banner-overlay2 {
 position: absolute;
  background-color: rgba(0,0,0,0.4);
  bottom: 0;
  left: 0;
  padding: 1% 2%;
  width: 100%;
  height: 100%;
}
.lkd-all-banner-overlay3 {
 position: absolute;
  bottom: 0;
  left: 0;
  padding: 1% 2%;
  width: 100%;
  height: 100%;
}
.lkd-all-banner-overlay4 {
 position:absolute;
 background-color: rgba(0,0,0,0.5);
 bottom: 0;
 left: 0;
 padding:4% 2%;
 width:100%;
 height: 100%;
}


.lkd-all-banner-overlay1-search {
 position:absolute;
 padding: 6% 3% 0 3%;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  background-color: rgba(0,0,0,0.35);
}
.lkd-all-banner-overlay2-search {
 position:absolute;
 padding: 6% 3% 0 3%;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
}

.lkd-all-banner-headline1 {
  font-size: 1.7em;
  margin-bottom: 5px;
  line-height: 1.2em;
}
.lkd-all-banner-headline1[data-lkd-font-color=“white1”]{
color: #fff;
}



.lkd-all-banner-search-headline1 {
  font-size: 1.4em;
  margin-bottom: 5px;
  line-height: 1.2em;
}
.lkd-all-banner-search-headline1[data-lkd-font-color=“white1”]{
color: #fff;
}
.lkd-all-banner-search-headline1[data-lkd-font-color=“blue1”]{
  color: #1f82a2;
  text-align: left;
}
.lkd-all-banner-text1 {
  font-size: 1em;
  margin-bottom: 0.2em;
  line-height: 1.6em;
  margin-bottom: 10px;
}
.lkd-all-banner-text1[data-lkd-font-color=“white1”]{
color: #fff;
}

.lkd-all-banner-title1, a.lkd-all-banner-title1:link, a.lkd-all-banner-title1:visited {
	color: #000;
	  font-size: 1.1em;	 
    line-height: 1.5em;
    margin-bottom: 2px;
}
a.lkd-all-banner-title1:hover, a.lkd-all-banner-title1:active  {
	color: #1f82a2;
}
a.lkd-all-banner-title1[data-lkd-font-color=“white1”] { 
 color: #eee;
}
a.lkd-all-banner-title1:hover[data-lkd-font-color=“white1”] {
 color: #fff;
}

.lkd-all-banner-title2, a.lkd-all-banner-title2:link, a.lkd-all-banner-title2:visited {
	color: #fff;
	  font-size: 1.4em;	 
    line-height: 1.4em;
    margin-bottom: 2px;
}
a.lkd-all-banner-title2:hover, a.lkd-all-banner-title2:active  {
	color: #fff;
}



a.lkd-all-banner-profilename1:link, a.lkd-all-banner-profilename1:visited  {
	font-size: 90%; 
	color: #000;
	line-height: 1.6em;
	display: inline;
	word-break: break-word;
	margin-right: 5px;
}
a.lkd-all-banner-profilename1:hover, a.lkd-all-banner-profilename1:active {
	text-decoration: underline;
}
a.lkd-all-banner-profilename1[data-lkd-state="font-color-white1"] { 
 color: #ccc;
}
a.lkd-all-banner-profilename1:hover[data-lkd-state="font-color-white1"] { 
 color: #fff;
}

a.lkd-all-banner-username1:link, a.lkd-all-banner-username1:visited  {
	font-size: 90%; 
	color: #333;
	line-height: 1.4em;
	display: inline;
	white-space: nowrap;
    	margin-right: 5px;
}
a.lkd-all-banner-username1:hover, a.lkd-all-banner-username1:active {
	text-decoration: underline;
}
a.lkd-all-banner-username1[data-lkd-state="font-color-white1"] { 
 color: #ccc;
}
a.lkd-all-banner-username1:hover[data-lkd-state="font-color-white1"] { 
 color: #fff;
}

.lkd-all-banner-date1 {
       display: inline;
	font-size: 80%; 
	color: #666;
    	line-height: 1.6em;
}



.lkd-all-banner-divider1{
	width: 100%;
	border-bottom: 1px solid #ddd;
	margin-top: 2%;
	margin-bottom: 2%;
}
.lkd-all-banner-divider1[data-lkd-line-color=“white1”]{
color: #fff;
}

.lkd-all-banner-gen-grid1 {
  display: grid;
   grid-template-columns: 100px 1fr;
  gap: 1rem;
  margin: 0;
  grid-template-areas:
	     "col1 col2";
}
.lkd-all-banner-gen-grid1-col1 {grid-area: col1; padding-top: 3px;}
.lkd-all-banner-gen-grid1-col2 {grid-area: col2; align-self: center; }
.lkd-all-banner-gen-grid1-img1 {
  display: block;
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.lkd-all-sty1-bannerbtn-LG, a.lkd-all-sty1-bannerbtn-LG:link, a.lkd-all-sty1-bannerbtn-LG:visited {
	color: #fff;
	background-color:#333; 	
	display: inline-block;
	padding: 8px 15px;
	text-align: center;
	margin: 0 5px 5px 0;
     white-space: nowrap; 
    line-height: 1.5em;
}
a.lkd-all-sty1-bannerbtn-LG:hover, a.lkd-all-sty1-bannerbtn-LG:active  {
	color: #fff;
	background-color:#333; 
}
.lkd-all-sty1-bannerbtn-LG-icon1 {
	font-size:80%;
	display: inline;
	margin-right: 2px;
}
.lkd-all-sty1-bannerbtn-LG-text1 {
	font-size:110%;
	display: inline;
}

a.lkd-all-sty1-bannerbtn-LG[data-lkd-state="LG-btn-pink1"] {
 background-color:#ec4998;  
 color: #fff;
}
a.lkd-all-sty1-bannerbtn-LG:hover[data-lkd-state="LG-btn-pink1"] {
 background-color:#e8388d;  
 color: #fff;
}
a.lkd-all-sty1-bannerbtn-LG[data-lkd-state="LG-btn-gray1"] {
 background-color:#eee;  
 color: #333;
 border:solid 1px #ccc; 
}
a.lkd-all-sty1-bannerbtn-LG:hover[data-lkd-state="LG-btn-gray1"] {
 background-color:#ddd;  
 color: #333;
 border:solid 1px #ccc; 
}
a.lkd-all-sty1-bannerbtn-LG[data-lkd-state="LG-btn-blue1"] {
 background-color:#d8e9ee;   
 color: #1f82a2;
 border: 1px solid #afccd5;
}
a.lkd-all-sty1-bannerbtn-LG:hover[data-lkd-state="LG-btn-blue1"] {
 background-color:#d2e6ec;  
 color: #1f82a2;
 border: 1px solid #afccd5;
}
a.lkd-all-sty1-bannerbtn-LG[data-lkd-state="LG-btn-blue2"] {
 background-color:#57a1b9;   
 color: #fff;
}
a.lkd-all-sty1-bannerbtn-LG:hover[data-lkd-state="LG-btn-blue2"] {
 background-color:#1f82a2;  
 color: #fff;
}
a.lkd-all-sty1-bannerbtn-LG[data-lkd-state="LG-btn-white1"] {
 background-color:#fff;   
 color: #333;
 border: 1px solid #ccc;
}
a.lkd-all-sty1-bannerbtn-LG:hover[data-lkd-state="LG-btn-white1"] {
 background-color:#efefef;  
 color: #333;
 border: 1px solid #ccc;
}


@container (min-width: 800px) {
.lkd-all-banner1 {
    grid-template-columns: 1fr 2fr;
  }
    
.lkd-all-banner2-img-main {
  display: block;
  width: 100%;
  aspect-ratio: 21 / 8;
  object-fit: cover;
}    
    
.lkd-all-banner2-grid1 {
  display: grid;
  grid-template-columns: 1fr 225px;
  gap: 10px;
  margin: 0;
  grid-template-areas:
	     "col1     col2";	
}
.lkd-all-banner2-grid1-col1 {grid-area: col1;}
.lkd-all-banner2-grid1-col2 {grid-area: col2; justify-self:end; align-self: center;}
    
 .lkd-all-banner6-img-main {
  display: block;
  width: 100%;
  aspect-ratio: 21 / 7;
  object-fit: cover;
}  
 
.lkd-all-banner7-img-main {
  display: block;
  width: 100%;
    height:250px;
  object-fit: cover;
}
.lkd-all-banner7-img-main2 {
  display: block;
  width: 100%;
    height:350px;
  object-fit: cover;
}    
    
.lkd-all-banner-search-headline1 {
  font-size: 1.7em;
  margin-bottom: 15px;
  line-height: 1.2em;
}
.lkd-all-banner-overlay1-search {
 position:absolute;
 padding: 1% 2%;
  width: 60%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 170px;
      background-color: rgba(0,0,0,0.35);
      border-radius: 20px;
}    
.lkd-all-banner-overlay2-search {
 position:absolute;
 padding: 1% 2%;
  width: 60%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 170px;
}
.lkd-all-banner-overlay4 {
 position:absolute;
 background-color: rgba(0,0,0,0.5);
 bottom: 0;
 left: 0;
 padding:1% 2%;
 width:100%;
 height: auto;
}
    
    
}

@container (min-width: 1100px) {
    
.lkd-all-banner1 {
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
  }
.lkd-all-banner-headline1 {
    font-size: 2.25em;
    line-height: 1.2em;
  }
.lkd-all-banner3 {
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
  }
.lkd-all-banner5 {
    grid-template-columns: 2fr 1fr;
    gap: 2rem;
  }
.lkd-all-banner-overlay1-v {
 position:absolute;
 background-color: rgba(0,0,0,0.4);
 bottom: 0;
 top: 0;   
 right: 0;
 padding:2%;
 width:50%;
}
.lkd-all-banner-overlay1-search {
 position:absolute;
 padding: 1% 2%;
  width: 60%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 170px;
      background-color: rgba(0,0,0,0.35);
      border-radius: 20px;
}
.lkd-all-banner-overlay1-search {
 position:absolute;
 padding: 1% 2%;
  width: 60%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 150px;
      background-color: rgba(0,0,0,0.35);
      border-radius: 10px;
} 
.lkd-all-banner-gen-grid1-img1 {
  display: block;
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}    
    
}
@container (min-width: 1570px) {
    
.lkd-all-banner1 {
    grid-template-columns: 1fr 2fr;
    gap: 2rem;
    width: 1400px;
    margin: auto;
  }
.lkd-all-banner2 {
  display: grid;
  gap: 1rem;
  margin: 0;
  width: 1400px;
  margin: auto;
  position: relative;
}
.lkd-all-banner3 {
    grid-template-columns: 1fr 1fr;
    width: 1400px;
    margin: auto;
    gap: 2rem;
  }
.lkd-all-banner4 {
  display: grid;
  margin: 0;
  width: 1400px;
  margin: auto;
  padding: 0;
}
.lkd-all-banner5 {
    grid-template-columns: 2fr 1fr;
    width: 1400px;
    margin: auto;
    gap: 2rem;
  }
.lkd-all-banner7 {
  display: grid;
  gap: 1rem;
  margin: 0;
  width: 1400px;
  margin: auto;
  position: relative;
}
.lkd-all-banner-text1 {
  font-size: 1.2em;
    line-height: 1.6em;
      margin-bottom: 10px;
}    
    
    
}

